Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-57535

[CVE-2016-10033] PHPMailer < 5.2.18 Remote Code Execution

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Duplicate
    • Affects Version/s: 3.2
    • Fix Version/s: None
    • Component/s: Security Alert
    • Labels:
      None
    • Affected Branches:
      MOODLE_32_STABLE

      Gliffy Diagrams

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: